Subject: SCIPCM calculation error in g98

From: Michele Lunelli <[email-masked]>
Date: Mon, 2 Sep 2002 16:53:09 +0200 (CEST)

Dear CCLers,
I'm trying to do a B3LYP/6-311+G(2d,p) SCRF
calculation in g98W, using the SCIPCM method, with
water as solvent, but the program stop giving the
following mnessage:

 WARNING!  Serious error in surface integrals.
 It is probable that some of the solute is outside the
cavity and/or
parts of the cavity surface cannot be reached from the
origin.
 Try more integration points or a different set of 
integration origins.
 Surface Problems in SciFoc
 Error termination via Lnk1e in
C:\Programmi\G98W\l502.exe.

I tried to change the isodensity value from 0.0004
(the default) to 0.0003 but the result didn't change.
I also tried to increse the tesserae number from 60 to
80, but I obtained the following message:
 A solvent integration origin lies outside the cavity!
 Error termination via Lnk1e in
C:\Programmi\G98W\l502.exe.

Could somebody give me some hint about this kind of
errors and how to solve them?

Thank you very much,
Michele

______________________________________________________________________
Yahoo! Musica: notizie, recensioni, classifiche, speciali multimediali
http://it.yahoo.com/mail_it/foot/?http://it.music.yahoo.com/